@font-face {
  font-family: "iconfont"; /* Project id 3299508 */
  src: url('iconfont.woff2?t=1650937009819') format('woff2'),
       url('iconfont.woff?t=1650937009819') format('woff'),
       url('iconfont.ttf?t=1650937009819') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shiyan:before {
  content: "\e61d";
}

.icon-kejian:before {
  content: "\e61e";
}

.icon-a-kejian1:before {
  content: "\e61f";
}

.icon-xiti:before {
  content: "\e620";
}

.icon-tupian:before {
  content: "\e695";
}

.icon-baocun:before {
  content: "\e63b";
}

.icon-suoding:before {
  content: "\e8d4";
}

.icon-peizhi:before {
  content: "\e6d8";
}

.icon-zitiyulan:before {
  content: "\ec86";
}

.icon-HTMLyuanma:before {
  content: "\e622";
}

.icon-jinyong:before {
  content: "\e61c";
}

.icon-quanping:before {
  content: "\e615";
}

.icon-dashujuchuli:before {
  content: "\e616";
}

.icon-zhongzuo:before {
  content: "\e617";
}

.icon-zuoye:before {
  content: "\e618";
}

.icon-shouruyulirunfenpei:before {
  content: "\e619";
}

.icon-yiguoqi:before {
  content: "\e61a";
}

.icon-zibenjiegou:before {
  content: "\e61b";
}

.icon-caidanxiala:before {
  content: "\e601";
}

.icon-bianji:before {
  content: "\e602";
}

.icon-jia:before {
  content: "\e603";
}

.icon-pachong:before {
  content: "\e604";
}

.icon-caidan-shousuo:before {
  content: "\e605";
}

.icon-chahao:before {
  content: "\e606";
}

.icon-kaoshitimu:before {
  content: "\e607";
}

.icon-shiyanliebiao:before {
  content: "\e608";
}

.icon-weidakadewenjianjia:before {
  content: "\e609";
}

.icon-zhankai1:before {
  content: "\e60a";
}

.icon-chengjifenxi:before {
  content: "\e60b";
}

.icon-wenjianjia1:before {
  content: "\e60c";
}

.icon-suoxiao:before {
  content: "\e60d";
}

.icon-tuichu:before {
  content: "\e60e";
}

.icon-yingyunguanli:before {
  content: "\e60f";
}

.icon-zhengzaijinhang:before {
  content: "\e610";
}

.icon-caiwufenxiyupingjia:before {
  content: "\e611";
}

.icon-zichanguanli:before {
  content: "\e612";
}

.icon-tiaoduguanli:before {
  content: "\e613";
}

.icon-tab_xiala:before {
  content: "\e614";
}

.icon-xuanzeqizhankai:before {
  content: "\eb15";
}

.icon-wenjianjia:before {
  content: "\e629";
}

.icon-zhankai:before {
  content: "\e68b";
}

